body { font: 12px/140% Microsoft yahei; color: rgb(90, 90, 90);margin: 0 auto;min-width:1350px;}
A:link { text-decoration: none; color: rgb(90, 90, 90); }
A:visited { text-decoration: none; color: rgb(90, 90, 90); }
A:hover { text-decoration: none; color: rgb(71, 205, 255); }
img{border:none;}
div, p, img, ul, ol, li, form, input, label, span, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; }
ol, ul, li { list-style-type: none; }
.clear{clear:both;}
hr{height:1px;border:none;border-top:1px double #fff;}
.header_top{height: 35px; background-color: #1982d3;color:#fff;width:100%;}
.header_top .headtop_hello{float:left;width:50%;height: 35px;line-height:35px;}
.header_top .service_hall_online{float:right;height:35px;line-height:35px;right:15%;position:relative;cursor:pointer;}
.header_top .headtop_phone{float: right;height: 35px;line-height: 35px;right: 20%;position:relative}
.header_top .headtop_phone img{width: 21px; height: auto;top: 5px;position:relative;}
.header_top .headtop_phoneico{float: right;margin: 0 auto;right: 25%;top: 5px;}
.header_top .login_box{float:right;height:35px;cursor:pointer;}
.header_nav{height:105px;margin-bottom:10px;}
.header_nav .header_logo{margin:0 auto;display:inline;}
.header_nav .header_logo img{display:inline-block;margin-top:5px;}
.nav_con_nav{height:80px;display:inline-block;float:right}
.nav_con_nav li.wp_subtop > a { white-space: nowrap;  padding: 0px; text-decoration: none; font-size: 14px;  text-align: center;   overflow: hidden;color: rgb(67, 67, 67); }
.nav_con_nav li.wp_subtop > a:hover { font-size: 14px;  color: rgb(255, 255, 255); text-align: center;color: #1982d3;font-weight: bold;}
.nav_con_nav li.wp_subtop { padding-left: 5px; padding-right: 5px; text-align: center; float: left; width: 85px;line-height: 109px;height: 95px;border-right-color: transparent; }
.nav_con_nav li.wp_subtop:hover{border-bottom:5px solid #1982d3;}
.header_lb{width: 100%; height: 570px;}


.wp_subtop ul { background: none repeat scroll 0% 0% #1982d3; position: absolute; top: 135px; width: 95px; display: none;z-index:999;margin-left:-5px; }
.wp_subtop ul.last { right: 4px; }
.wp_subtop ul li { float: none; display: block; padding: 0px; margin: 0px;padding-left:5px;padding-right:5px;line-height:35px; }
.wp_subtop ul li a{line-height: 38px; font-size: 14px; color: rgb(255, 255, 255); padding-bottom:3px;width:146px;text-align:center}
.wp_subtop ul li a span{ line-height: 38px; font-size: 14px; color: rgb(255, 255, 255); padding-bottom:3px;width:146px;text-align:center }
.wp_subtop ul li a:hover {border-bottom:2px solid #fff; }	

/* .header_lb img{top: 2%; width: auto; height: 570px; margin-top: 0px;border-top:2px solid #1982d3} */
.header_name .header_name_bg{position: absolute; height: 150px; background-image: url('../images/6.png'); background-position: left center; background-repeat: no-repeat; width: 850px;}
.header_name{color: rgb(255, 255, 255);  font-size: 18px; line-height: 120%;}
.listlink_bg{margin:20px auto; width: 1100px;height:200px;}
.listlink_bg li{float:left;margin-top: 11px;width:183px;text-align:center;}
.listlink_bg li a .switch{position:relative;}
.listlink_bg li a .switch img.behind{position: absolute;z-index: 2;top: 50px;left: 86px;width: 0px;height: 0px;}
.listlink_bg li a .switch:hover img.behind{display:block;top: 0px;left:40px;width: 100px;height: 100px;transition: all 0.6s;}
.listlink_bg li a .switch:hover img{display:block;transform:rotate(45deg)}
.listlink_bg li img{height:100px;width:100px}
/* .listlink_bg li img:hover{background-color:#000;opacity:1;} */
.listlink_bg li span{padding-left: 10px; top: -34px;font-size:13px;position:relative;}
.listlink_bg li p{font-size:14px;border-radius: 50px;height: 30px;line-height: 30px;margin: 15px auto 0;width: 100px;}
.title_nav{color: rgb(36, 27, 74);font-size:16px;padding-bottom:5px;}
.loginForm2 { padding: 20px 0px 0px;min-height: 20px;border-radius:5px;height:283px;border: 1px solid rgb(219, 219, 219); margin: 14px 0px 10px;width:259px }
.loginForm2 dl { padding-top: 23px; }
.loginForm2 dt { width: 76px; text-align: right; padding-left: 5px; padding-top: 10px; }
.loginForm2 .textinput { padding-top: 3px; padding-bottom: 3px; width: 150px; height: 26px; }
.article_list{display:inline-block;width: 570px; }
.article_list ul li{font-size:12px;border-bottom:1px dashed rgb(226, 226, 226);line-height:39px;}
.problem_list{display:inline-block;width: 530px;float: right; }
.problem_list ul li{font-size:12px;border-bottom:1px dashed rgb(226, 226, 226);height:39px;line-height:39px;}
.main_01{width: 1170px;margin: 0 auto;}
.more{float:right;width: 35px;font-size:12px;margin-top:5px;}
.more_more{margin-top:25px;text-align:center;}
.more_more img{height:45px;}
.footer{width:100%}
.footer ul{height:87px;}
.footer ul li{float:left;padding:0 20px;height:30px;line-height:30px;border-right:1px dashed #fff;}
.footer ul li:last-child{border-right:0}
.footer ul li a{color:#fff;}
.footer .bottom_logo ul{width:766px;margin:0 auto}
.footer .bottom_logo{background-color:#1982d3;text-align:center; height: 207px;}
.footer .bottom_logo p{height: 120px;line-height: 120px;margin: 0 auto;}
.footer .bottom_logo p img{height: 60px;position: relative;top: 30px;}
.footer .footer_bottom{background-color:rgb(25, 26, 30);height:36px;line-height:36px;text-align:center}
dl { height: 100%; overflow: hidden; padding: 4px 0px; margin: 0px; }
dt, dd { float: left; padding: 2px 0px 0px; margin: 0px; }
dt { padding-top: 4px; }
.textinput { border: 1px solid rgb(183, 183, 183); padding: 2px; }

.new123{height:600px;width: 1170px;margin: 0 auto;}
.new123 .list123{float:left;padding-right:75px;}
.new123 .list123 img{width:340px;}
.new123 ul li{height:35px;line-height:35px;border-bottom:1px dashed rgb(226, 226, 226);}

.list_tp{background-color:#1982d3;height:480px;}
.list_tp ul{ margin: 0 auto;width: 1170px;position:relative;z-index:1;}
.list_tp ul li{float:left;text-align:center;width:175px;line-height:25px;margin-right:24px}
.list_tp ul li:last-child{margin-right:0}
.list_tp ul li a{color:#fff;}
.list_tp ul li img{width:100%;height:auto;border-radius:10px;}
.school-name{margin-top:10px}

.pic_tp:hover{ transition: all 0.8s;transform:rotate(360deg);}

/* list */
.list_news{width: 100%; }
.list_news ul li{font-size:12px;border-bottom:1px dashed rgb(226, 226, 226);}

/* link */
/* .main_dh a{line-height: 120%; color: rgb(242, 117, 113);}
.con_link ul li { width: 130px;  line-height: 140%; display: inline-block; margin-right: 20px; margin-bottom: 10px; }
.con_link .list_sm { padding: 15px; border: 1px solid rgb(238, 238, 238); width: 240px; margin-right: 15px;}
.con_link .list_sm:hover { border-color: rgb(242, 117, 113); }
.con_link .link_title{font-size: 15px;position: absolute;height:30px;line-height:30px;width:200px;}
.con_link .link_erweima{float:right;}
.erweima{display:none;}
.link_erweima a:hover.erweima{display:block;} */


/* .xiuIndex-list { margin-top: 30px; }
.xiuIndex-list ul { margin-left: -24px; }
.xiuIndex-list li { 
	float: left; 
	margin: 15px 0px 15px 24px; 
	background-color: rgb(255, 255, 255); 
	padding: 8px; 
	box-shadow: 0px 6px 8px rgba(180, 50, 0, 0.1); 
	-moz-box-shadow:0px 6px 8px rgba(180, 50, 0, 0.1); 
	-webkit-box-shadow:0px 6px 8px rgba(180, 50, 0, 0.1); 
}
.xiuIndex-list li .li-con { width: 266px; height: 285px; position: relative; overflow: hidden; }
.xiuIndex-list li .li-img { width: 266px; height: 230px; transition: all 1.2s ease 0s; }
.xiuIndex-list li .list-code { position: absolute; right: 10px; top: 13px; display: none; }
.xiuIndex-list li .list-code a { 
	display: block;
	width: 35px;
	height: 35px;
	background: url('../images/chengxiu-index-spri.png') no-repeat scroll 0px -180px;
	box-shadow: 0px 2px 2px rgba(180, 50, 0, 0.1);
	
}
.xiuIndex-list li .list-code-con { display: none; margin: -13px -10px 0px 0px; width: 266px; height: 320px; background-color: rgba(255, 255, 255, 0.9); text-align: center; }
.xiuIndex-list li .list-code-con p { color: rgb(51, 51, 51); font-size: 16px; padding: 32px 0px 5px; }
.xiuIndex-list li .list-code-con img { width: 140px; height: 140px; display: inline-block; }
.xiuIndex-list li:hover { background: rgb(255, 255, 255) url('../images/chengxiu-index-3.png') no-repeat scroll 0% 0%;}
.xiuIndex-list li:hover .li-img { 

	transform: scale3d(1.05, 1.05, 1.05);
    -webkit-transform: scale3d(1.05, 1.05, 1.05); /* Chrome, Safari, Opera */
    /* -ms-transform: scale3d(1.05, 1.05, 1.05); /* IE 9 */
	/* filter: progid:DXImageTransform.Microsoft.Matrix(

            M11=1.05,

            M12=0,

            M21=0,

            M22=1.05,

            SizingMethod='auto expand');
}
.xiuIndex-list li:hover .list-code { display: block; }
.xiuIndex-list li .list-code:hover a { display: none; }
.xiuIndex-list li .list-code:hover .list-code-con { display: block; }
.xiuIndex-list li .list-info {height: 50px;line-height: 50px;text-align: center;}  */



.xiuIndex-list { float:left; width:1076px;}
.xiuIndex-list ul {  }
.xiuIndex-list li { 
	float: left; 
	margin: 15px 0 15px 19px; 
	background-color: rgb(255, 255, 255); 
	padding: 8px; 
	box-shadow: 0px 6px 8px rgba(180, 50, 0, 0.1); 
	-moz-box-shadow:0px 6px 8px rgba(180, 50, 0, 0.1); 
	-webkit-box-shadow:0px 6px 8px rgba(180, 50, 0, 0.1); 
	
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=8,Direction=135, Color='#fcf1ed')";

filter:progid:DXImageTransform.Microsoft.Shadow(Strength=8,Direction=135,Color='#fcf1ed');


}
.xiuIndex-list li .li-con { width: 234px; height: 254px; position: relative; overflow: hidden; }
.xiuIndex-list li .li-img { width: 234px; height: 200px; transition: all 1.2s ease 0s;}
.xiuIndex-list li .list-code { position: absolute; right: 10px; top: 13px; display: none;margin:-5px\9;}
.xiuIndex-list li .list-code a { display: block; width: 35px; height: 35px; background: url('../images/chengxiu-index-spri.png') no-repeat scroll 0px -180px; box-shadow: 0px 2px 2px rgba(180, 50, 0, 0.1); }
.xiuIndex-list li .list-code-con { display: none; margin: -13px -10px 0px 0px;margin: -13px -5px 0px 0px\9;width: 234px;height: 300px; background-color: rgba(255, 255, 255, 0.9); text-align: center;background-color:#fff\9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)" }
.xiuIndex-list li .list-code-con p { color: rgb(51, 51, 51); font-size: 16px; padding: 32px 0px 5px; }
.xiuIndex-list li .list-code-con img { width: 140px; height: 140px; display: inline-block; }
.xiuIndex-list li:hover { background: rgb(255, 255, 255) url('../images/chengxiu-index-3.png') no-repeat scroll 0% 0%;}
.xiuIndex-list li:hover .li-img { 
      transform: scale3d(1.05, 1.05, 1.05);
    -webkit-transform: scale3d(1.05, 1.05, 1.05); /* Chrome, Safari, Opera */
    -ms-transform: scale3d(1.05, 1.05, 1.05); /* IE 9 */
	filter: progid:DXImageTransform.Microsoft.Matrix(

            M11=1.05,

            M12=0,

            M21=0,

            M22=1.05,

            SizingMethod='auto expand');
 }
.xiuIndex-list li:hover .list-code { display: block; }
.xiuIndex-list li .list-code:hover a { display: none; }
.xiuIndex-list li .list-code:hover .list-code-con { display: block; }
.xiuIndex-list li .list-info {height: 52px;line-height: 52px;text-align: center;}
.Newsbox{height:40px;overflow:hidden;padding-top:8px;}
.pagesite{height:24px;line-height:24px;margin:10px auto;text-align:center;}
.Picbox{height:101px;overflow:hidden;padding-top:8px;}
.Picbox .pic{height:80px;width:120px; float:left;margin-right:2.7%;margin-top:6px;overflow:hidden;}
.Picbox h2{padding-top:5px;font-family:"微软雅黑";font-size:22px;line-height:33px;}
.Picbox .con{padding-top:10px;}
.line{border-bottom:1px dashed rgb(226, 226, 226);}




.subChannelList li { float: left; width: 33.3%; margin-bottom: 30px; }
.subChannelList .figure { background: none repeat scroll 0% 0% rgb(246, 246, 246); height: 275px; margin: 0px 3px; }
.subChannelList .figure img { width: 100%; height:220px;}
.subChannelList .figure .figcaption { display: block; padding: 1.2em 30px 0px; }
.subChannelList .figure .figcaption a { color: rgb(34, 19, 45); font-size: 16px; line-height: 22px; padding: 0.3em 0px 0.5em; display: block; }
.subChannelList .figure .figcaption a:hover { color: rgb(79, 96, 140); }
.subChannelList .figure p { color: rgb(119, 119, 119); padding: 0px 30px; font-size: 12px; line-height: 20px; }

.hdNews p{ line-height:30px; font-size:15px;}
.hdNews h2{ font-family:"微软雅黑"; font-size:22px; line-height:33px;}
.hasPic{ height:140px; padding-top:8px; overflow:hidden;}
.hasPic .pic{ float:left; width:160px; margin-top:6px; overflow:hidden; margin-right:2.7%;}
.hasPic h2{ padding-top:5px;}


.pointer{height:4px;position:absolute;bottom:0px;}
.pointer li{width:42px;height:1px;background:#5a5a5a;float:left;margin:0 5px;cursor: pointer;}
.pointer li.now{height:4px;background:#c8c8c8;}
.cut{background:#bdbdbd;position:absolute;font-family:'宋体';color:#fff;text-align:center;cursor:pointer;opacity:0.2;}
.J_banner{max-width:100%;position:relative;overflow:hidden;margin:0 auto 10px;}
.J_banner .img{width:2000px;overflow:hidden;position:absolute;top:0;left:0;}
.J_banner .img li{float:left;position:relative;}
.J_banner1 .pointer{width:100px;height:15px;position:absolute;bottom:16px;left:50%;}
.J_banner1 .pointer li{width:15px;height:15px;background:#d0d0d0;border-radius:50%;margin:0 5px;float:left;}
.J_banner1 .pointer li.now{background:#fff;}
.J_banner .cut{width:34px;height:58px;left:20px;font-size:18px;line-height:58px;}
.J_banner .cut.next{left:auto;right:20px;}



/*搜索结果页*/
.searchNav{color:#1a1a1a; font-size:16px; line-height:28px; border-bottom:2px solid #e7e7e7;}
.searchNav span{color:#ef3838;}
.searchList{margin-top:6px;}
.searchList .item{padding:20px 0 20px 10px; border-bottom:1px solid #f0f0f0;}
.searchList .item:hover{background-color:#f7f7f7;}
.searchList .item .search-title{color:#333333; font-size:18px; margin-bottom:14px;}
.searchList .item .search-title span{color:#ef3838;}
.searchList .item .search-txt{color:#666666; font-size:14px; line-height:20px; margin-bottom:10px;}
.searchList .item .search-txt span{color:#ef3838;}
.searchList .item .search-date{color:#333333; font-size:12px;}
.searchList .item .search-date em{color:#bababa; margin:0 30px 0 15px;}

/*page*/
.page-large{margin:40px 0 20px; text-align:center;}
.page-large a{min-width:34px; height:34px; display:inline-block; border:1px solid #d5d5d5; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; line-height:34px; text-align:center; float:left; text-indent:0; color:#666666; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:0 3px;}
.page-large a.on{border:1px solid #ef3838; background:#ef3838; color:#fff;}
.page-large a.none{border:none;}
.page-large .Num:hover{border:1px solid #ef3838; color:#ef3838;}
.page-large .on:hover{border:1px solid #ef3838; color:#fff;}

.page-large .prev-page{background:url(../img/small-prev-page.png) center center no-repeat;}
.page-large .next-page{background:url(../img/small-next-page.png) center center no-repeat;}
.page-large .prev-page:hover{border:1px solid #ef3838; background:url(../img/small-prev-page-on.png) center center no-repeat #ef3838;}
.page-large .next-page:hover{border:1px solid #ef3838; background:url(../img/small-next-page-on.png) center center no-repeat #ef3838;}
